2 posts / 0 new
Last post
daniel59
Offline
Last seen: 2 years 10 months ago
Joined: 2016-01-08 04:34
SmartSnippets Studio 只有32位的吗?

问题如标题。64位系统无法安装SmartSnippets自带的J-link,选择keil自带的jlink无法识别。Studio和3.8相比做了哪些更新呢?如果我是用作DA14580的开发是否有必要更新呢?

Device: 
Gongyu_Dialog
Offline
Last seen: 6 days 16 hours ago
Joined: 2016-04-27 07:07
580,只需要smartnippets3.8的版本就行了

580,只需要smartnippets3.8的版本就行了